/*http://cssdeck.com/labs/styling-select-box-with-css3*/
.dostavka_calc_widget_selbox1{
	background-color:#fff;
	background-image:url(../images/59AU5khVTai7.svg);
	background-size:18px 10px;
	background-repeat:no-repeat;
	background-position:right 8px center;
	font-size:0;
	line-height:0;
	border-radius:3px;
	user-select:none;
}
.dostavka_calc_widget_selbox1 select{
	height:44px;
	/*clear style*/
	background:transparent;

	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;

	text-overflow: ''; /* this is important! */

	border:0;
	outline:0;
	margin:0;

	/*for Iphone*/
	box-shadow:none;
	-webkit-box-shadow:none;
	border-radius:3px;

	width:100%;
	font-family:circlelight;
	font-size:16px;
	line-height:normal;
	color:rgba(0,0,0,1);
	padding:5px 30px 5px 12px;
	border:1px #d4d4d4 solid;
	cursor:pointer;
}
/*for IE 11 styling */
.dostavka_calc_widget_selbox1 select::-ms-expand{
	display:none;
}
.dostavka_calc_widget_selbox1.select_no select{
	color:rgba(0,0,0,0.6);
}
.dostavka_calc_widget_selbox1 select option{
	font-size:15px;
	color:rgba(0,0,0,1);
}
.dostavka_calc_widget_selbox1 select option:nth-child(1){
	color:rgba(0,0,0,0.6);
}

@media (max-width: 767px){
	.dostavka_calc_widget_selbox1 select{
		height:38px;
		font-size:15px;
	}
	.dostavka_calc_widget_selbox1{
		background-size:12px 7px;
		background-position:right 6px center;
	}
	.dostavka_calc_widget_selbox1 select{
		padding:3px 25px 3px 10px;
	}
	.dostavka_calc_widget_selbox1 select option{
		font-size:14px;
	}
}